DOMAIN_NAME=knast.cc
DEFAULT_NETWORK=traefik
MYSQL_ROOT_PASSWORD=RJbhYNaCEB3fu8cbtkteetxTR5LtZjnPsqATGgPZ
database__connection__password=DoBBczDcKDwcmnFARHkGvY4SfRiZr5JsDE9i5LB7
MYSQL_PASSWORD=yHXNfJ6XLkaoHTmyqMgx8inrLEadEWwBcTtuDyxo
